<?php 
require_once("funcoes.php");
protegeArquivo(basename(__FILE__));
?>
            </div><!-- wrap-content -->
                <div id="footer">
 
                </div><!-- footer -->
        </div><!-- wrapper -->
    </body>
</html>